package com.qmth.sop.common.enums;

/**
 * @Description: 违规登记类型enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum ViolationTypeEnum {

    CONTENT_ERROR("内容错误虚假"),

    LOGIC_ERROR("逻辑不合理"),

    OTHER("其它");

    private String title;

    private ViolationTypeEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
